<?xml version="1.0" standalone="yes"?>
<skill id="46882">
  <title><![CDATA[8.7 Mozgatás hozzáadása vagy mozgatási útvonalak létrehozása ]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelenítse meg azt a diát, amihez mozgatást vagy animációt szeretne hozzáadni.]]></text>
      <img_name>Images/46882_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintson az animálni kívánt elemre.</P>]]></text>
      <img_name>Images/46882_1.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[Kattintson a <B>Diavetítés | Egyéni animáció </B>menüpontra.]]></text>
      <img_name>Images/46882_2.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[<P>Vagy az <B>Egyéb feladatok panelen</B> a nyílra kattintva gördítse le a menüt és válassza az <B>Egyéni animáció</B> menüpontot.</P>]]></text>
      <img_name>Images/46882_3.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[Az előzetesen beállított <B>Útvonalak </B>alkalmazásához kattintson a <B>Hatás hozzáadása </B>gombra.]]></text>
      <img_name>Images/46882_4.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[További opciók eléréséhez kattintson a <B>Hatás hozzáadása</B> gombra, majd a <B>További útvonalak </B>lehetőségre.]]></text>
      <img_name>Images/46882_5.jpg</img_name>
    </step>
    <step num="4c.">
      <text><![CDATA[Vagy egyéni útvonal létrehozásához kattintson a <B>Hatás hozzáadása</B> gombra, majd az <B>Egyéni útvonal rajzolása </B>lehetőségre.]]></text>
      <img_name>Images/46882_6.jpg</img_name>
    </step>
    <step num="4d.">
      <text><![CDATA[<P>Majd az egér bal gombjának lenyomva tartása közben rajzolja meg a kívánt útvonalat. </P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> Az útvonal lezárásához duplán kattintson. ]]></text>
      <img_name>Images/46882_7.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Az alkalmazott egyéni animáció megtekintéséhez kattintson a <B>Lejátszás </B>gombra.]]></text>
      <img_name>Images/46882_8.jpg</img_name>
    </step>
  </steps>
</skill>